<div class="BodyContainer">

	<script type="text/javascript">
		function CheckForm(f)
		{
			if (FV('title') < 0) {
				alert('%%LNG_QuestionImportTitleRequired%%');
				return false;
			}

			if (FV('answer') < 0) {
				alert('%%LNG_QuestionImportAnswerRequired%%');
				return false;
			}

			return true;
		}

		function Cancel()
		{
			if (confirm('%%LNG_ConfirmQuestionImportCancel%%')) {
				document.location = '%%GLOBAL_pathToKB%%/admin/index.php?ToDo=viewQuestions';
			}
		}
	</script>

	<form method="post" onsubmit="return CheckForm(this);" action="%%GLOBAL_FormAction%%">
	<table class="OuterPanel" cellspacing="0" cellpadding="0" border="0">
	<tr>
		<td class="Heading1">%%LNG_ImportQuestions%% (Step 2 of 3)</td>
	</tr>
	<tr>
		<td>
			<table width="100%" border="0" cellpadding="0" cellspacing="0">
			<tr>
				<td class="Intro">
					<div>
					%%LNG_ImportQuestionsIntroStep2%%
					</div>
				</td>
			</tr>
			<tr>
				<td>
					%%GLOBAL_Message%%
				</td>
			</tr>
			</table>
		</td>
	</tr>
	<tr>
		<td>
			<table width="100%" class="panel">
			<tr>
				<td colspan="2" class="Heading2">%%LNG_ImportQuestions%%</td>
			</tr>
			%%GLOBAL_Grid%%
			<tr>
				<td>&nbsp;</td>
				<td>
					<input type="submit" value="%%LNG_Next%%" class="formbutton">
					<input type="button" value="%%LNG_Cancel%%" class="formbutton" onclick="Cancel();">
				</td>
			</tr>
			</table>
		</td>

	</tr>
	</table>
	</form>

</div>